Несколько уязвимостей в Freeway

Дата публикации:
13.08.2008
Всего просмотров:
981
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3677
CVE-2008-3678
CVE-2008-3841
CVE-2008-3769
CVE-2008-3770
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Freeway 1.x
Уязвимые версии: Freeway версии до 1.4.2.197

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии admin/search_links.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в различных файлах. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.openfreeway.org

Решение: Установите последнюю версию 1.4.2.197 с сайта производителя.

или введите имя

CAPTCHA